Subject: Squaw Corn

From: [email-masked]
Date: 28 Jan 94 19:20:46 -0600

Hi everyone!

        I am not sure if this is the right group for this or not, but what the
heck!

        I have been looking for years for a recipe called squaw corn.  We made
it in Girl Scouts but, believe it or not, it isn't listed in any of the books
used by the Girl Scouts!  

        Anyone have the recipe or an idea of where I can find this?  I believe
it is an old indian recipe.  As far as ingredients, I remember whole kernel 
corn and tomato sauce???  Well, I was only 7 at the time and that was 20 some 
years ago.

        Any info would be appreciated!

                        Thanks!
                          Lynette ([email-masked])